FUNCTION::STR_REPLAC(3stap)

NAME
function::str_replace - str_replace Replaces all instances of a substring with another

SYNOPSIS

    str_replace:string(prnt_str:string,srch_str:string,rplc_str:string)

ARGUMENTS

prnt_str
    the string to search and replace in

srch_str
    the substring which is used to search in prnt_str string

rplc_str
    the substring which is used to replace srch_str

DESCRIPTION

This function returns the given string with substrings replaced.